﻿@media(max-width: 958px) {

    #col1, #col2 {
        float: none;
        width: auto;
        margin: 0 30px 15px 30px;
    }

        #col1 .shoppingCartCont {
            padding: 0;
        }

            #col1 .shoppingCartCont .cartTable,
            #col1 .shoppingCartCont .orderTotalCont {
                width: auto;
            }

                #col1 .shoppingCartCont .cartTable td.col2,
                #col1 .shoppingCartCont .cartTable td.col4 {
                    padding-right: 4%;
                }

    #col2 {
        text-align: center;
    }

        #col2 a {
            display: block;
            margin: 0 5px 5px 5px;
        }

        /*#col2 br {
            display: none;
        }*/

        .cartTable td.col1 a {
            display: inline;
        }

        .cartTable td.col1 a.mix-n-match {
            margin: 0;
            display: inline-block;
            float: right;
            margin-left: 5px;
        }
}

@media(max-width: 768px) {

    #col1, #col2 {
        margin: 0 10px 15px 10px;
    }

        #col1 .shoppingCartCont .cartTable .desktop {
            display: none;
        }

        #col1 .shoppingCartCont .cartTable .mobile {
            display: inline;
        }

        #col1 .shoppingCartCont .cartTable td.col2,
        #col1 .shoppingCartCont .cartTable td.col4 {
            padding-right: 10px;
        }

        #col1 .shoppingCartCont .orderTotalCont .cartNavBtns {
            margin-top: 0;
        }

        #col1 .shoppingCartCont .orderTotalCont .continueButtonLink {
            display: block;
            width: auto;
            max-width: 150px;
            margin: 0 auto;
        }

        #col1 .shoppingCartCont .orderTotalCont .continueButtonLink, 
        #col1 .shoppingCartCont .orderTotalCont .checkoutButtonLink, 
        #col1 .shoppingCartCont .orderTotalCont .recalculateButtonLink {
            margin-bottom: 10px;
        }

}


@media(max-width: 520px) {

    #col1 .shoppingCartCont .cartTable .col5 {
        text-align: center;
        width: 5%;
    }

    #col1 .shoppingCartCont .cartTable .col3 {
        width: 10%;
    }
    #col1 .shoppingCartCont .cartTable td.col4 {
        padding-right: 5px;
    }

    #col1 .shoppingCartCont .royalRewardsMsg {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    #col1 .shoppingCartCont .royalRewardsMsg * {
        line-height: 18px;
    }

    #col1 .shoppingCartCont .cartTable .removeButtonLink {
        display: inline-block;
        width: 12px;
        height: 12px;
        overflow: hidden;
        padding: 0;
        content: '';
        color: transparent;
        background-position: 0 -35px;
    }
}


@media(max-width: 460px) {

    #col1 .shoppingCartCont .cartTable td.col1 {
        height: auto;
        padding-top: 7px;
        padding-bottom: 7px;
    }

        #col1 .shoppingCartCont .orderTotalCont .continueButtonLink, 
        #col1 .shoppingCartCont .orderTotalCont .checkoutButtonLink, 
        #col1 .shoppingCartCont .orderTotalCont .recalculateButtonLink {
            margin-bottom: 15px;
        }
}
